Update Required to Support SHA-256 Signed Drivers

Applies To: WatchGuard EPDR, WatchGuard EDR, WatchGuard EPP

To keep security software up-to-date, the workstation or server must support SHA-256 driver signing. Some versions of Windows do not include this feature by default and you must update them:

Windows Platform Updates Required
(External Links)

Windows Vista x86

Windows Vista x64

SP2 and

KB4474419

Windows Server 2008 x86

Windows Server 2008 x64

SP2 and

KB4474419

Windows 7 x86

Windows 7 x64

SP1 and

KB4474419

Windows 2008 R2 x64

KB4474419

Updates Required to Support SHA-256 Signed Drivers

Computers that do not support SHA-256 driver signing will not have their protection software updated beyond protection version 8.00.19.0001. These computers are not shown in the Outdated Protection tile as candidates to be updated. These computers are shown with the warning 'Cannot upgrade this computer's protection to the latest version'.

To find computers that do not support SHA-256 driver signing, create a filter in the filter tree.

We recommend that you update all computers to make sure they are protected with the latest available version of the protection software.

After you install the patches indicated, the latest available version of the protection software downloads within four hours. You must restart the computer to complete the update.